/////		  /////
//Hypothetical Moons//
/////		/////

// Mercury Moons
Moon	"Caduceus"
{
	ParentBody     "Mercury"
	Class	       "Selena"

	Mass            0.00356975
	Radius          1023.52
	InertiaMoment   0.399219

	Obliquity       -1.44188
	EqAscendNode    -161.881
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.915 0.892 0.906)

	Surface
	{
		SurfStyle       0.812436
		OceanStyle      0.103059
		Randomize      (-0.168, 0.697, 0.189)
		colorDistMagn   0.0880951
		colorDistFreq   141.412
		detailScale     2632.55
		colorConversion true
		drivenDarkening 0
		seaLevel        0.187372
		snowLevel       2
		tropicLatitude  0.00792605
		icecapLatitude  10
		icecapHeight    0.146271
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.02666
		venusFreq       0.542545
		venusMagn       0
		mareFreq        0.256336
		mareDensity     0.0035024
		terraceProb     0.24669
		erosion         0
		montesMagn      0.0460753
		montesFreq      33.8787
		montesSpiky     0.819021
		montesFraction  0.300295
		dunesMagn       0.0390205
		dunesFreq       1350.65
		dunesFraction   0.586409
		hillsMagn       0.133869
		hillsFreq       124.493
		hillsFraction   0.652734
		hills2Fraction  0
		riversMagn      72.606
		riversFreq      3.11874
		riversSin       6.67195
		riversOctaves   0
		canyonsMagn     0.717128
		canyonsFreq     0.471878
		canyonFraction  0.787016
		cracksMagn      0.0453646
		cracksFreq      0.184459
		cracksOctaves   0
		craterMagn      0.639474
		craterFreq      3.01062
		craterDensity   0.921907
		craterOctaves   10
		craterRayedFactor 0.169089
		volcanoMagn     0.1849
		volcanoFreq     0.642667
		volcanoDensity  0.185544
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.418139
		volcanoRadius   0.110078
		volcanoTemp     1435.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.274, 0.208, 0.168, 0.000)
		colorDesert    (0.250, 0.194, 0.148, 0.000)
		colorLowland   (0.191, 0.150, 0.112, 0.000)
		colorUpland    (0.323, 0.265, 0.208, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0003221
		Eccentricity    0.00769519
		Inclination     -1.44188
		AscendingNode   -161.881
		ArgOfPericenter 96.6213
		MeanAnomaly     62.4647
	}
}


// Venus Moons
Moon	"Neith"
{
	ParentBody     "Venus"
	Class	       "Selena"

	Mass            0.0220371
	Radius          2433.21
	InertiaMoment   0.360623

	Obliquity       0.201885
	EqAscendNode    99.2579
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.986 0.985 0.998)

	Surface
	{
		SurfStyle       0.636604
		OceanStyle      0.497734
		Randomize      (0.265, 0.136, 0.874)
		colorDistMagn   0.0783751
		colorDistFreq   292.676
		detailScale     6258.35
		colorConversion true
		drivenDarkening 0
		seaLevel        0.22584
		snowLevel       2
		tropicLatitude  0.00456744
		icecapLatitude  0.960011
		icecapHeight    0.228623
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.95557
		venusFreq       0.433065
		venusMagn       0
		mareFreq        1.72769
		mareDensity     0.00369596
		terraceProb     0.418461
		erosion         0
		montesMagn      0.113009
		montesFreq      92.9953
		montesSpiky     0.983675
		montesFraction  0.0843733
		dunesMagn       0.040526
		dunesFreq       3249.35
		dunesFraction   0.731481
		hillsMagn       0.140141
		hillsFreq       268.521
		hillsFraction   0.476705
		hills2Fraction  0
		riversMagn      58.713
		riversFreq      3.21196
		riversSin       3.77679
		riversOctaves   0
		canyonsMagn     0.341979
		canyonsFreq     1.00234
		canyonFraction  0.709191
		cracksMagn      0.0676911
		cracksFreq      0.885021
		cracksOctaves   0
		craterMagn      0.629881
		craterFreq      6.458
		craterDensity   0.903553
		craterOctaves   12
		craterRayedFactor 0.22836
		volcanoMagn     0.424551
		volcanoFreq     0.757491
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.378102
		volcanoRadius   0.375241
		volcanoTemp     1350.37
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.430, 0.400, 0.370, 0.000)
		colorShelf     (0.620, 0.600, 0.530, 0.000)
		colorBeach     (0.449, 0.441, 0.389, 0.000)
		colorDesert    (0.471, 0.448, 0.397, 0.000)
		colorLowland   (0.370, 0.332, 0.303, 0.000)
		colorUpland    (0.543, 0.513, 0.447, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00130413
		Eccentricity    0.0166148
		Inclination     0.201885
		AscendingNode   99.2579
		ArgOfPericenter 172.673
		MeanAnomaly     -62.206
	}
}





// Earth Moons
DwarfMoon	"Petit's Moon"
{
	ParentBody     "Earth-Moon"
	Class	       "Asteroid"

	Mass            3.12239e-009
	Radius          20.3927
	InertiaMoment   0.399151

	Oblateness      0.249

	Obliquity       0.0137441
	EqAscendNode    24.991
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.559 0.563 0.584)

	Surface
	{
		SurfStyle       0.252131
		OceanStyle      0.85381
		Randomize      (-0.329, -0.919, 0.091)
		colorDistMagn   0.593625
		colorDistFreq   0.162171
		detailScale     556.858
		colorConversion true
		snowLevel       2
		tropicLatitude  0.000488281
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.498195
		terraceProb     0.331604
		erosion         0
		montesMagn      0.632797
		montesFreq      2.92688
		montesSpiky     0.885391
		montesFraction  0.698219
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.738182
		hillsFraction   0.625208
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248782
		craterFreq      0.191993
		craterDensity   0.880474
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.513343
		volcanoTemp     1436.91
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.241, 0.239, 0.238, 0.000)
		colorShelf     (0.256, 0.254, 0.253, 0.000)
		colorBeach     (0.271, 0.269, 0.268, 0.000)
		colorDesert    (0.286, 0.284, 0.283, 0.000)
		colorLowland   (0.301, 0.299, 0.298, 0.000)
		colorUpland    (0.316, 0.314, 0.313, 0.000)
		colorRock      (0.331, 0.329, 0.328, 0.000)
		colorSnow      (0.346, 0.344, 0.343, 1.000)
		BumpHeight      18.3535
		BumpOffset      3.67069
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0003221
		Eccentricity    2.28514e-005
		Inclination     0.0137441
		AscendingNode   24.991
		ArgOfPericenter -67.0927
		MeanAnomaly     -72.2257
	}
}



DwarfMoon	"Lilith"
{
	ParentBody     "Earth-Moon"
	Class	       "Asteroid"

	Mass            4.33146e-009
	Radius          21.7604
	InertiaMoment   0.395384

	Oblateness      0.249

	Obliquity       0.000369358
	EqAscendNode    78.9834
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.545 0.549 0.569)

	Surface
	{
		SurfStyle       0.13115
		OceanStyle      0.772417
		Randomize      (-0.809, -0.622, -0.534)
		colorDistMagn   0.662227
		colorDistFreq   0.255525
		detailScale     594.205
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.620249
		terraceProb     0.114734
		erosion         0
		montesMagn      0.488119
		montesFreq      2.57495
		montesSpiky     0.9999
		montesFraction  0.519642
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.813379
		hillsFraction   0.627909
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23952
		craterFreq      0.236676
		craterDensity   0.844272
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.514903
		volcanoTemp     1568.07
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.210, 0.208, 0.207, 0.000)
		colorShelf     (0.223, 0.221, 0.220, 0.000)
		colorBeach     (0.236, 0.234, 0.233, 0.000)
		colorDesert    (0.249, 0.247, 0.246, 0.000)
		colorLowland   (0.262, 0.260, 0.259, 0.000)
		colorUpland    (0.275, 0.273, 0.272, 0.000)
		colorRock      (0.288, 0.286, 0.285, 0.000)
		colorSnow      (0.302, 0.299, 0.298, 1.000)
		BumpHeight      19.5844
		BumpOffset      3.91688
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0004642
		Eccentricity    2.71232e-005
		Inclination     0.000369358
		AscendingNode   78.9834
		ArgOfPericenter 78.2951
		MeanAnomaly     159.541
	}
}



DwarfMoon	"Waltemath's Moon"
{
	ParentBody     "Earth-Moon"
	Class	       "Asteroid"

	Mass            5.97093e-009
	Radius          28.672
	InertiaMoment   0.398211

	Oblateness      0.249

	Obliquity       -0.00977139
	EqAscendNode    154.487
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.552 0.557 0.582)

	Surface
	{
		SurfStyle       0.950181
		OceanStyle      0.266922
		Randomize      (-0.019, -0.858, -0.741)
		colorDistMagn   0.841465
		colorDistFreq   0.594645
		detailScale     782.938
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.489628
		terraceProb     0.240094
		erosion         0
		montesMagn      0.438894
		montesFreq      3.5066
		montesSpiky     0.934732
		montesFraction  0.827474
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.91434
		hillsFraction   0.739399
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.25488
		craterFreq      0.245861
		craterDensity   0.740539
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.47064
		volcanoTemp     1545.52
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.243, 0.249, 0.284, 0.050)
		colorShelf     (0.286, 0.292, 0.327, 0.040)
		colorBeach     (0.328, 0.335, 0.369, 0.030)
		colorDesert    (0.371, 0.377, 0.419, 0.020)
		colorLowland   (0.414, 0.420, 0.462, 0.030)
		colorUpland    (0.457, 0.463, 0.504, 0.050)
		colorRock      (0.500, 0.505, 0.561, 0.020)
		colorSnow      (0.500, 0.505, 0.561, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0005555		Period          0.00119232
		Eccentricity    3.15936e-005
		Inclination     -0.00977139
		AscendingNode   154.487
		ArgOfPericenter 144.409
		MeanAnomaly     -85.6
	}
}



DwarfMoon	"Bargby's Moon"
{
	ParentBody     "Earth-Moon"
	Class	       "Asteroid"

	Mass            1.52572e-009
	Radius          10.6735
	InertiaMoment   0.399483

	Oblateness      0.0767098

	Obliquity       -0.0105868
	EqAscendNode    167.731
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.547 0.544 0.576)

	Surface
	{
		SurfStyle       0.527654
		OceanStyle      0.16476
		Randomize      (0.579, 0.827, 0.803)
		colorDistMagn   0.466537
		colorDistFreq   0.0318522
		detailScale     291.458
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.303548
		terraceProb     0.236106
		erosion         0
		montesMagn      0.474008
		montesFreq      3.69003
		montesSpiky     0.815342
		montesFraction  0.289751
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.326774
		hillsFraction   0.61579
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247831
		craterFreq      0.245451
		craterDensity   1.04414
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.536607
		volcanoTemp     1703.73
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.215, 0.185, 0.151, 0.000)
		colorShelf     (0.221, 0.191, 0.173, 0.000)
		colorBeach     (0.259, 0.223, 0.205, 0.000)
		colorDesert    (0.282, 0.240, 0.200, 0.000)
		colorLowland   (0.309, 0.256, 0.227, 0.000)
		colorUpland    (0.342, 0.311, 0.275, 0.000)
		colorRock      (0.370, 0.338, 0.297, 0.000)
		colorSnow      (0.403, 0.360, 0.313, 1.000)
		BumpHeight      9.60617
		BumpOffset      1.92123
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000669
		Eccentricity    7.03279e-006
		Inclination     -0.0105868
		AscendingNode   167.731
		ArgOfPericenter -67.3434
		MeanAnomaly     -44.5404
	}
}





// Saturn Moons
Moon	"Narvi"
{
	ParentBody     "Saturn"
	Class	       "IceWorld"

	Mass            0.000423331
	Radius          622.403
	InertiaMoment   0.39887

	Obliquity       0.91118
	EqAscendNode    -49.0504
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.858 0.777 0.698)

	Surface
	{
		SurfStyle       0.057837
		OceanStyle      0.30009
		Randomize      (0.948, -0.318, -0.107)
		colorDistMagn   0.0839625
		colorDistFreq   69.6916
		detailScale     1600.85
		colorConversion true
		drivenDarkening 0
		seaLevel        0.308778
		snowLevel       2
		tropicLatitude  0.0289315
		icecapLatitude  0.66876
		icecapHeight    0.339791
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.95984
		venusFreq       1.28148
		venusMagn       0.244825
		mareFreq        0.0178439
		mareDensity     0.000322519
		terraceProb     0.437157
		erosion         0
		montesMagn      0.0641576
		montesFreq      38.2467
		montesSpiky     0.974112
		montesFraction  0.574547
		dunesMagn       0.0379433
		dunesFreq       814.167
		dunesFraction   0.427322
		hillsMagn       0.125417
		hillsFreq       76.861
		hillsFraction   0.574312
		hills2Fraction  0.0879749
		riversMagn      62.391
		riversFreq      2.41795
		riversSin       6.51068
		riversOctaves   0
		canyonsMagn     0.440298
		canyonsFreq     0.245403
		canyonFraction  0
		cracksMagn      0.0594735
		cracksFreq      0.385344
		cracksOctaves   0
		craterMagn      0.669829
		craterFreq      1.9865
		craterDensity   0.890404
		craterOctaves   9
		craterRayedFactor 0.167341
		volcanoMagn     0.171913
		volcanoFreq     0.738755
		volcanoDensity  0.168524
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.185142
		volcanoRadius   0.185112
		volcanoTemp     1495.5
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.779, 0.694, 0.622, 0.500)
		colorShelf     (0.740, 0.660, 0.591, 0.500)
		colorBeach     (0.545, 0.486, 0.436, 0.750)
		colorDesert    (0.662, 0.590, 0.529, 1.000)
		colorLowland   (0.686, 0.611, 0.548, 1.000)
		colorUpland    (0.725, 0.646, 0.579, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.686, 0.611, 0.548, 1.000)
		colorUpPlants  (0.725, 0.646, 0.579, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00214086
		Period          0.0197195
		Eccentricity    0.0235865
		Inclination     0.91118
		AscendingNode   -49.0504
		ArgOfPericenter 139.98
		MeanAnomaly     26.7897
	}
}



