/////		    /////
//Hypothetical Planets//
/////		  /////
Planet	"Vulcan"
{
	ParentBody     "Sol"
	Class	       "Selena"

	Mass            0.00444001
	Radius          691.77
	InertiaMoment   0.395859

	Obliquity       1.08498
	EqAscendNode    108.566
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.929 0.801 0.578)

	Surface
	{
		SurfStyle       0.598785
		OceanStyle      0.118378
		Randomize      (-0.406, 0.773, -0.507)
		colorDistMagn   0.0565103
		colorDistFreq   149.285
		detailScale     2828.67
		colorConversion true
		drivenDarkening 0
		seaLevel        0.254635
		snowLevel       2
		tropicLatitude  0.0221065
		icecapLatitude  10
		icecapHeight    0.130381
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.8709
		venusFreq       1.03522
		venusMagn       0
		mareFreq        0.412982
		mareDensity     0.00228404
		terraceProb     0.168296
		erosion         0
		montesMagn      0.0755721
		montesFreq      59.491
		montesSpiky     0.978298
		montesFraction  0.619682
		dunesMagn       0.0350402
		dunesFreq       1467.37
		dunesFraction   0.727693
		hillsMagn       0.139073
		hillsFreq       134.979
		hillsFraction   0.857647
		hills2Fraction  0
		riversMagn      59.9797
		riversFreq      3.89291
		riversSin       5.59252
		riversOctaves   0
		canyonsMagn     0.473794
		canyonsFreq     0.323477
		canyonFraction  0.433816
		cracksMagn      0.0588261
		cracksFreq      0.447136
		cracksOctaves   0
		craterMagn      0.554304
		craterFreq      3.33205
		craterDensity   0.902958
		craterOctaves   10
		craterRayedFactor 0.240133
		volcanoMagn     0.163877
		volcanoFreq     0.651238
		volcanoDensity  0.27011
		volcanoOctaves  3
		volcanoActivity 0.267942
		volcanoFlows    0.354632
		volcanoRadius   0.155852
		volcanoTemp     1405.4
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.430, 0.400, 0.370, 0.000)
		colorShelf     (0.620, 0.600, 0.530, 0.000)
		colorBeach     (0.313, 0.306, 0.268, 0.000)
		colorDesert    (0.328, 0.311, 0.273, 0.000)
		colorLowland   (0.257, 0.231, 0.208, 0.000)
		colorUpland    (0.378, 0.356, 0.307, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.0679412
		Eccentricity    0.0460222
		Inclination     -1.95353
		AscendingNode   107.752
		ArgOfPericenter 172.346
		MeanAnomaly     6.73538
	}
}

Planet	"Lissauer"
{
	ParentBody     "Sol"
	Class	       "Selena"

	Mass            0.0343518
	Radius          1550.52
	InertiaMoment   0.347732

	Oblateness      0.00316751

	RotationPeriod  32.4558
	Obliquity       61.9539
	EqAscendNode    -138.006

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.896 0.888 0.911)

	Surface
	{
		SurfStyle       0.282352
		OceanStyle      0.148114
		Randomize      (0.113, 0.894, 0.237)
		colorDistMagn   0.0739604
		colorDistFreq   307.495
		detailScale     6283.71
		colorConversion true
		drivenDarkening 0
		seaLevel        0.212966
		snowLevel       2
		tropicLatitude  0.883386
		icecapLatitude  10
		icecapHeight    0.165276
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.79277
		venusFreq       0.58182
		venusMagn       0
		mareFreq        1.60107
		mareDensity     0.00779811
		terraceProb     0.565318
		erosion         0
		montesMagn      0.185062
		montesFreq      105.324
		montesSpiky     0.957247
		montesFraction  0.746144
		dunesMagn       0.0463096
		dunesFreq       3220.33
		dunesFraction   0.256231
		hillsMagn       0.125896
		hillsFreq       236.104
		hillsFraction   0.0587085
		hills2Fraction  0
		riversMagn      53.5774
		riversFreq      2.81134
		riversSin       5.63637
		riversOctaves   0
		canyonsMagn     0.503181
		canyonsFreq     0.8623
		canyonFraction  0.0204403
		cracksMagn      0.0361727
		cracksFreq      1.09993
		cracksOctaves   0
		craterMagn      0.522072
		craterFreq      6.52998
		craterDensity   0.764591
		craterOctaves   12
		craterRayedFactor 0.0873927
		volcanoMagn     0.425219
		volcanoFreq     0.613821
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 0.771254
		volcanoFlows    0.316235
		volcanoRadius   0.323856
		volcanoTemp     1572.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.242, 0.248, 0.259, 0.000)
		colorDesert    (0.211, 0.200, 0.199, 0.000)
		colorLowland   (0.268, 0.265, 0.242, 0.000)
		colorUpland    (0.286, 0.282, 0.264, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.994
		Eccentricity    0.0476154
		Inclination     -17.143
		AscendingNode   -126.561
		ArgOfPericenter 283.94
		MeanAnomaly     56.6604
	}
}

Planet	"Phaeton"
{
	ParentBody     "Sol"
	Class	       "Selena"

	Mass            0.006264
	Radius          1231.57
	InertiaMoment   0.387925

	Oblateness      0.00120603

	RotationPeriod  47.5119
	Obliquity       -2.9588
	EqAscendNode    -126.774

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.928 0.916 0.922)

	Surface
	{
		SurfStyle       0.606021
		OceanStyle      0.650093
		Randomize      (0.594, -0.300, -0.789)
		colorDistMagn   0.0729733
		colorDistFreq   172.103
		detailScale     3167.67
		colorConversion true
		drivenDarkening 0
		seaLevel        0.12013
		snowLevel       2
		tropicLatitude  0.0842395
		icecapLatitude  10
		icecapHeight    0.160338
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.61265
		venusFreq       1.2236
		venusMagn       0
		mareFreq        0.535191
		mareDensity     0.00429507
		terraceProb     0.117988
		erosion         0
		montesMagn      0.059836
		montesFreq      45.8375
		montesSpiky     0.861407
		montesFraction  0.791462
		dunesMagn       0.025588
		dunesFreq       1604.73
		dunesFraction   0.5592
		hillsMagn       0.124201
		hillsFreq       156.36
		hillsFraction   0.933116
		hills2Fraction  0
		riversMagn      51.7977
		riversFreq      2.56939
		riversSin       6.09421
		riversOctaves   0
		canyonsMagn     0.516985
		canyonsFreq     0.437698
		canyonFraction  0.517213
		cracksMagn      0.0644533
		cracksFreq      0.419077
		cracksOctaves   0
		craterMagn      0.560113
		craterFreq      3.28776
		craterDensity   0.998754
		craterOctaves   10
		craterRayedFactor 0.18493
		volcanoMagn     0.180305
		volcanoFreq     0.782512
		volcanoDensity  0.202142
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.267764
		volcanoRadius   0.166753
		volcanoTemp     1554.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.430, 0.400, 0.370, 0.000)
		colorShelf     (0.620, 0.600, 0.530, 0.000)
		colorBeach     (0.454, 0.427, 0.348, 0.000)
		colorDesert    (0.476, 0.434, 0.354, 0.000)
		colorLowland   (0.373, 0.322, 0.270, 0.000)
		colorUpland    (0.549, 0.498, 0.399, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   2.991
		Eccentricity    0.0378297
		Inclination     7.72166
		AscendingNode   -128.633
		ArgOfPericenter 219.723
		MeanAnomaly     5.13733
	}
}


Planet	"Brumiper/5th Gas Giant"
{
	ParentBody     "Sol"
	Class	       "IceGiant"

	Mass            10.0

	Obliquity       -0.568988
	EqAscendNode    121.959

	AlbedoBond      0.506987
	AlbedoGeom      0.608384
	Brightness      2

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          231.191
		Velocity        -114.499
		BumpHeight      59.9547
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.78357
		mainOctaves     12
		Coverage        0.569869
		stripeZones     5.41327
		stripeFluct     0.398288
		stripeTwist     10.6067
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          547.976
		Density         2773.88
		Pressure        515665
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.301587
		Saturation      0.770263

		Composition
		{
			H2    	92.95
			He    	6.67469
			CH4   	0.306328
			N2    	0.0303696
			NH3   	0.024961
			O2    	0.00672472
			C2H2  	0.00328574
			Ne    	0.00107564
			C2H4  	0.00104035
			Ar    	0.000726759
			C2H6  	0.000492201
			C3H8  	0.000333811
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   14.5
		Period          59.95		Eccentricity    0.0592096
		Inclination     -0.568988
		AscendingNode   121.959
		ArgOfPericenter 280.34
		MeanAnomaly     122.702
	}
}



Planet	"Nibiru"
{
	ParentBody     "Sol"
	Class	       "Desert"

	Mass            4.0

	Oblateness      0.0251447

	RotationPeriod  11.1211
	Obliquity       -16.4916
	EqAscendNode    18.5124

	AlbedoBond      0.503161
	AlbedoGeom      0.603793
	Brightness      2
	Color          (0.089 0.078 0.093)

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      8.0202
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          166.296
		Density         5385.7
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0247289
		Saturation      0.62148

		Composition
		{
			H2    	92.9068
			He    	6.71237
			CH4   	0.298483
			N2    	0.0380756
			NH3   	0.0294486
			O2    	0.00743284
			C2H2  	0.00349246
			C2H4  	0.00114112
			Ne    	0.00105945
			Ar    	0.000794169
			C2H6  	0.000587382
			C3H8  	0.000318863
		}
	}

	Aurora
	{
		Height      3582.98
		NorthLat    82.2049
		NorthLon    93.1465
		NorthRadius 22357.3
		NorthWidth  6238.64
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -80.8943
		SouthLon    270.785
		SouthRadius 10312.7
		SouthWidth  3790.7
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   55.72
		Eccentricity    0.989
		Inclination     0.146333
		AscendingNode   22.6939
		ArgOfPericenter 348.958
		MeanAnomaly     198.851
	}
}


Planet	"Planet Nine"
{
	ParentBody     "Sol"
	Class	       "IceGiant"

	Mass            19.4396
	Radius          13895
	InertiaMoment   0.215207

	Oblateness      0.0284885

	RotationPeriod  9.53867
	Obliquity       32.6439
	EqAscendNode    113.934

	AlbedoBond      0.499886
	AlbedoGeom      0.599863
	Brightness      2
	Color          (0.086 0.068 0.066)

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      15.4225
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          95.9941
		Velocity        -1026.95
		BumpHeight      50.7105
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.20331
		mainOctaves     12
		Coverage        0.499428
		stripeZones     5.78366
		stripeFluct     0.44931
		stripeTwist     9.50807
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          216.851
		Density         1691.6		Greenhouse	0
		Pressure        263892
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0403523
		Saturation      0.7385

		Composition
		{
			H2    	91.3234
			He    	8.31017
			CH4   	0.309463
			N2    	0.0445142
			O2    	0.00898808
			C2H4  	0.00125562
			Ne    	0.00117199
			Ar    	0.000898333
			C2H2  	7.65348e-005
			C2H6  	3.7943e-005
		}
	}

	Aurora
	{
		Height      178.566
		NorthLat    49.6654
		NorthLon    -55.8842
		NorthRadius 7266.12
		NorthWidth  2037.86
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -55.5557
		SouthLon    108.914
		SouthRadius 7799.25
		SouthWidth  2141.94
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     26922.3
		OuterRadius     37372.4
		RotationPeriod  3.62207
		RotationOffset  0
		FrontBright     0.91673
		BackBright      0.510012
		Density         0.740324
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   719.7
		Eccentricity    0.778
		Inclination     -0.777149
		AscendingNode   110.83
		ArgOfPericenter 121.909
		MeanAnomaly     102.399
	}
}



